name = "Dynamic Crosshair"
filename = "dynamiccrosshair-7.5+1.20.2-fabric.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/ZcR9weSm/versions/GxY44U4X/dynamiccrosshair-7.5%2B1.20.2-fabric.jar"
hash = "cde0f0c80d5fb15fe482d398d7adcff4caf57b2ca7196dad88ba576963e7fc8076c249392745f86c93b4eaf57045da0bdc0e204a4bb86c14e23c87327192e690"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "A mod that hides or changes the crosshair dependent on context"

[update.modrinth]
mod-id = "ZcR9weSm"
version = "GxY44U4X"
